#header ul.topnav {
    float: right;
    width: auto;
    padding: 0;
    margin: 0;
    list-style: none;
}
#header ul.topnav li {
    float: left;
    width: auto;
    text-align: right;
    padding: 0 30px;
    border-right: 1px solid #fff;
    line-height: normal;
}
#header ul.topnav li:last-child {
	border-right: 0;
	padding-right: 0;
}
#header.main.alt.fix ul.topnav li a {
    color: #fff;
    text-decoration: none;
    float: left;
	text-transform:uppercase;
	font-weight:normal;
	font-size:18px;
}
#header.main.fix.reveal ul.topnav li a {
    color: #fff;
    text-decoration: none;
    float: left;
	text-transform:uppercase;
	font-size:18px;
	font-weight:normal;
}
#header.main.fix.reveal {
    position: fixed;
    background: rgba(0, 0, 0, 0.975);
    top: 0;
    padding: 30px 0;
}
#header.alt .logo a {
    display: none;
}
#header.alt .logo.main a {
    display: block;
    float: left;
    width: 100%;
}
#header .logo.main a {
    display: none;
    float: left;
    width: 100%;
}
p{font-size:20px;}
.wrapper > .inner {width: 70%;}
#header{height:auto;}
.logo.main {float: left;width: 100%;position: relative;z-index: 9;height:90vh;}
.logo.main a {float: left;width: auto;position: absolute;left: 50%;top: 85%;transform: translate(-50% ,-50%);}
#header.main.alt {position: relative;float: left;width: 100%;}
#header.main.alt.fix {position: fixed;background: rgba(0, 0, 0, 0.975);top: 0;padding:30px 0;}
#header.main.alt.fix a, #header > .logo a {display: block;font-size: 32px;font-weight: 500;}
#header > .logo {top: 50%;transform: translateY(-50%);}
.inner-banner {position: relative;}
.inner-banner img {width: 100%;}
.about-us-main-content {display: inline-block;width: 100%;margin: 50px 0;}
p.left {float: left;width: 100%;}
img.right {float: right;width: 30%;padding: 0 0 20px 20px;}
.left {float: left;width: 65%;}
.contact-us h1 {float: left;width: 100%;margin: 0 0 20px;font-size: 38px;}
.contact-us .info a {width: auto;display: block;color: #555;text-decoration: none;margin: 6px 0 20px;font-size: 36px;}
.contact-us .info a:hover{text-decoration:underline;}
.contact-us h2, .contact-us .info a:last-child {font-size: 30px;}
.title-bar {float:left;width: 48%;text-align: right;margin:0 30px 0 0;}
.contact-us .info {text-align: left;float:right;width: 48%;}
.contact-us {float: left;width: 100%;margin: 50px 0;}
.form {float: none;width: 50%;margin: 20px 0 0;display: inline-block;text-align: left;}
.info-main{float: left;width: 100%;text-align: center;display: flex;vertical-align: middle;align-items: center;}
.form textarea{resize:none;}
input.btn-default[type="submit"] {float: right;background: #000;color: #fff !important;}
input.btn-default[type="submit"]:hover {background: #5f5f5f;}
.form-map{float:left;width:100%;text-align:center;}
.map-section iframe {margin: 48px 0 0;}
.map-section {float: right;width: 49%;}
.image {display: block;width: 100%;height: 347px;}
.overlay {position: absolute;top: 0;bottom: 0;left: 0;right: 0;height: 100%;width: 100%;opacity: 0;transition: .5s ease;background-color: rgba(0, 0, 0, 0.8);display: block !important;}
.tile a:hover .overlay {opacity: 1;}
.tile a {position: relative;float: left;margin: 0 0 10px;}
.text {color: white;font-size: 20px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);-ms-transform:translate(-50%, -50%);text-align: center;width:100%;display: block !important;}
.text1 {color: white;font-size: 18px;position: absolute;bottom: 0;left: 0; right:0; text-align: center; width:100%;display: block !important;background-color: rgba(0,0,0,0.7); padding: 10px 15px;}
.text1 span {
    border-left: 1px solid #ffffff5c;
    border-right: 1px solid #ffffff5c;
    padding: 0 10px;
    margin: 0 5px 0 6px;
}
.port-main {float: left;width: 100%;margin: 50px 0;}
.port-main .gallery {float: left;width: 100%;padding: 0 0;position:relative;margin:0 0 15px;}
.toolbar .btn {outline: none;background-color: white;cursor: pointer;border: 1px solid #000;padding: 10px 25px;}
.toolbar .btn:hover {background-color: #666;color:#fff !important;}
.toolbar .btn.active {background-color: #000;color: white;}
.port-main .gallery.landscapes.show {display: block;}
.port-main .gallery.landscapes {display: none;}
.port-main .gallery.up-close.show {display: block;}
.port-main .gallery.up-close {display: none;}
div#myBtnContainer {float: left;width: 100%;margin: 0 0 30px;}
#myBtnContainer button.btn {float: left;width: auto;padding: 0 20px;color: #fff;margin:0 20px 0 0;}
#myBtnContainer button.btn.active{color:#fff !important;}
.image.fit{height:auto;}
.topnav .icon {display: none;}
#header.main.alt.fix .topnav .icon {display: none;}
.gallery.tile.all.landscapes.scale-anm {display: block;}
.scale-anm {margin:0 0 10px;}
.tile img {max-width: 100%;width: 100%;height: auto;}
.btn {font-size: 14px;text-decoration: none;cursor: pointer;display: inline-block;padding: 10px 16px;border: 1px solid;vertical-align: middle;-webkit-appearance: none;background-color: rgba(0, 0, 0, 0);line-height: normal;height: auto;}
.btn:hover {text-decoration: none;}
.btn:focus {outline: none;border-color: var(--darken-2);box-shadow: 0 0 0 3px var(--darken-3);}
::-moz-focus-inner {border: 0;padding: 0;}
.text-center {text-align: center;}
.tile a {position: relative;width:100%;}
.modal-open .modal-dialog .modal-content .description {
    display: block !important;
}
.modal-open .modal-dialog .modal-content .modal-body {
    display: block !important;
}
.modal-open .modal-dialog .modal-content {
    display: block !important;
}
.modal-open .modal-dialog {
    display: block !important;
}

h1.head-title {float: left;width: 100%;text-align: center;margin: 0 0 50px;position: relative;transition: .5s ease;font-size:45px;}
h1.head-title:after {content: '';position: absolute;background: #555;width: 30px;height: 2px;bottom: -15px;left: 50%;transform: translateX(-50%);transition: .5s ease;}
h1.head-title:hover::after{width:50px;}
.container.custom-container {width: 1280px;}

.box .content {min-height: 248px;}

@media only screen and (max-width:1366px){
	.container.custom-container {width: 1200px;}
}
@media only screen and (max-width:1140px){
	.logo.main{height:69vh;}
	.wrapper > .inner {width: 100%;padding: 0 15px;}
	.gal-container .modal.fade.in .modal-dialog{width:90%;}
	.container.custom-container {width: 100%;padding:0 15px;}
	.left {width: 100%;}
	img.right{float: none;width: 50%;padding: 0 0 30px;display: inline-block;}
	.about-us-main-content{text-align:center;}
	.about-us-main-content p{text-align:left;}
}
@media only screen and (max-width:812px) {
	.logo.main {height: 80vh;}
	.wrapper {padding: 2rem 0 2rem 0;}
	.banner.full {min-height: 100vh;height: 100vh !important;}
	.grid-style > :nth-child(1n + 1), .grid-style > :nth-child(1n) {width: 50%;padding: 0 5px;}
	img.right {width:50%;}
	p.left {float: left;width: 100%;margin: 0 0 15px;}
	p {float: left;width: 100%;margin: 0 0 15px;}
	.title-bar {width: 100%;}
	.contact-us .info {width: 100%;float:left;}
	.form {width: 100%;}
	.map-section {float: left;width: 100%;}
	.banner > article p {margin-bottom: 0;padding: 0 0 10px;font-size: 20px;}
	.banner > article h2 {font-size: 36px;float: left;width: 100%;}
	#header ul.topnav li{padding:0 20px;}
	.contact-us h2, .contact-us .info a:last-child {font-size: 26px;}
	.inner-banner {margin: 80px 0 0;}
}
@media only screen and (max-width:768px) {
	.banner.full {min-height: 50vh;height: 50vh !important;}
	.logo.main {height: 45vh;}
	.grid-style > :nth-child(1n + 1), .grid-style > :nth-child(1n) {width: 80%;padding: 0 0 25px;margin: 0 auto;}
	.wrapper.style2 .box {min-height: auto;}
	#portfolio{-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;}
	.inner-banner {margin: 80px 0 0;}
}
@media only screen and (max-width:767px) {
	.banner.full {min-height: 100vh;height: 100vh !important;}
	.logo.main {height: 80vh;}
	.contact-us h1 {margin: 0 0 10px;font-size: 30px;}
	.contact-us h2 {font-size: 24px;margin: 0 0 10px;}
	.contact-us .info a {font-size: 18px;line-height: 22px;margin: 10px 0 20px;}
	.form form {margin: 0 0 0;}
	.map-section iframe {margin: 30px 0 0;height: 250px;}
	#header.main.alt.fix a, #header > .logo a {font-size: 24px;font-weight: normal;}
	#header.main.alt.fix ul.topnav li a, #header.main.fix.reveal ul.topnav li a {font-size: 16px;}
	#header ul.topnav li {padding: 0 20px;}
	.info-main{display:block;}
	.title-bar{text-align: left;}
}
@media only screen and (max-width:680px) {
	#header.main.alt.fix .topnav .icon{display:block;}
	ul.topnav li a.menu {display: none;}
	#header ul.topnav li a.icon {float: right;display: block;}
	#header ul.topnav {float: left;padding: 0;margin: 0;list-style: none;background: #000;width: 100%;}
	#header ul.topnav li{float:right;width:100%;border:0;}
	#header.main.alt{top:0px;}
	#header ul.topnav.responsive li a.menu {display: block;float: right;padding: 5px 0;text-align: center;width: 100%;}
	#header ul.topnav.responsive{padding:0 0 0;}
	#header.main.alt.fix a.menu {display: none;}
	#header.main.alt.fix ul.topnav.responsive li a.menu {display: block;}
	.logo.main {height: auto;display: none;}
	#header.alt .logo a {display: block;}
	.about-us-main-content, .contact-us {margin: 25px 0;}
	#header.main.alt.fix ul.topnav li a{float:right;}
	#header > .logo {top: 20px;transform: inherit;}
	#header.main.fix.reveal ul.topnav li a {float: right;font-size: 16px;font-weight: 100;}
	#header.main.alt.fix a, #header > .logo a {font-size: 18px;}
	#header.main.alt.fix, #header.main.fix.reveal {padding: 10px 0;}
	#header > .logo{top:0;}
	.banner > article p {margin-bottom: 0;padding: 0 0 5px;font-size: 16px;}
	.banner > article h2 {font-size: 22px;margin: 0;padding: 0;float: left;width: 100%;}
	#header.main.alt.fix ul.topnav.responsive li a.menu {padding: 15px 0;}
	.contact-us .info a {font-size: 22px;line-height: 22px;margin: 10px 0 20px;}
	.inner-banner {margin: 40px 0 0;}
}
@media only screen and (max-width:568px) {
	.contact-us h1 {margin: 0 0 10px;font-size: 26px;}
	.contact-us h2, .contact-us .info a:last-child {font-size: 22px;}
}
@media only screen and (max-width:480px) {
	#portfolio {-webkit-column-count: 1;-moz-column-count: 1;column-count: 1;}
	.toolbar .btn {margin: 0 0 15px;}
	.info-main {margin: 20px 0 0;}
	img.right {width: 80%;}
}
@media only screen and (max-width:420px) {
	.banner.full {min-height: 40vh;height: 40vh !important;}
	.grid-style > :nth-child(1n + 1), .grid-style > :nth-child(1n) {width: 100%;padding: 0 0 25px;margin: 0 auto;}
	.wrapper.style2 header p {font-size: 16px;}
	.box .content {padding: 15px;}
	p {font-size: 14px;}
	.contact-us h1{font-size:22px;}
	.contact-us h2 {font-size: 20px;margin: 0 0 5px;float: left;width: 100%;}
	.contact-us .info a {font-size: 16px;line-height: 20px;margin: 10px 0 10px;}
	.inner-banner.contact img {display:none;}
	.inner-banner.contact {background: url(../../images/contact-inner-banner-mbile.png) no-repeat center;height: 250px;}
	.gal-container .description h4 {font-size: 18px;}
	.gal-container .description {bottom: 40px;padding: 10px 25px;}
	.contact-us h2, .contact-us .info a:last-child {font-size: 20px;}
}


.gal-container{
	padding: 0;
}
.gal-item{
	overflow: hidden;
	padding: 3px;
	margin: 1rem 0;-webkit-column-count: 2; -moz-column-count: 2;column-count: 2;-webkit-column-gap: 1rem;-moz-column-gap: 1rem;column-gap: 1rem;-webkit-column-width: 33.33333333333333%;-moz-column-width: 33.33333333333333%;column-width: 33.33333333333333%;
}
.gal-item-available {
    column-count: initial;
    column-gap: initial;
    column-width: initial;
}
.gal-item-available .tile a {
    margin-bottom: 18px;
}
/* .gal-item-available .tile a {
	min-height: 100%;
    display: flex;
	width: 100%;
} */

.gal-item .box{
	overflow: hidden;
	position:relative;
}
.gal-item-available .row {
	margin-left: -8.5px;
	margin-right: -8.5px;
}
.gal-item-available .row .col-md-6 {
	padding-left: 8.5px;
	padding-right: 8.5px;
}

.box img{
	height: 100%;
	width: 100%;
	object-fit:cover;
	-o-object-fit:cover;
}
.gal-item a:focus{
	outline: none;
}
.modal-open .gal-container .modal{
	background-color: rgba(0,0,0,0.4);
	z-index: 99999;
}
.modal-open .gal-item .modal-body{
	padding: 0px;
}
.modal-open .gal-item button.close{
    position: absolute;
    width: 25px;
    height: 25px;
    background-color: #000;
    opacity: 1;
    color: #fff;
    z-index: 999;
    right: -12px;
    top: -12px;
    border-radius: 50%;
    font-size: 15px;
    border: 2px solid #fff;
    line-height: 25px;
    -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
	box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
}
.modal-open .gal-item button.close:focus{
	outline: none;
}
.modal-open .gal-item button.close span{
	position: relative;
	top: -6px;
	font-weight: lighter;
	text-shadow:none;
	color:#fff;
}
.gal-container .modal-dialogue{
	width: 80%;
}
.gal-container .description {
    position: relative;
    height: auto;
    bottom: 60px;
    padding: 20px 25px;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    text-align: left;
}
.gal-container .description h4{
	margin:0px;
	font-size: 25px;
	font-weight: 300;
	line-height: 20px;
	color: #fff;
}
.gal-container .modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 100px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.gal-container .modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
    opacity: 1;
	margin:4% auto;
}
.copyright {
	clear: both;
}
.row1 {
	margin: 0 -2rem;
	display: flex;
	flex-wrap: wrap;
}
.row1 > * {
	padding: 0 2rem 2rem 2rem;
	width: 33.333%;
}
.row2 > * {
	width: 50%;
}
.clear {
	clear: both;
}
.howtopurchase {
	color: #000;
	margin-top: 30px!important;
}
@media (max-width: 980px) {
	.row1 > * {
		width: 100%;
	}
	
}


@media (min-width: 768px) {
.gal-container .modal-dialog {
    width: 55%;
    margin: 50 auto;
}
}
@media (max-width: 768px) {
    .gal-container .modal-content{
        height:250px;
    }
}

.align-right{float:right;}
.sslseal {
	max-width: 260px;
}